Support Center > Search Results > SecureKnowledge Details
"show-api-versions" command returns version 1.6 instead of 1.5 on R80.30 Jumbo HotFix Take 111 Technical Level
Symptoms
  • The API command "show-api-versions" returns version 1.6 instead of 1.5 after installing R80.30 Jumbo HotFix take 111.
Solution
Note: To view this solution you need to Sign In .